class Panel::PersonalLab::FrontEnd::LabsController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_lab'
  end
  

  def index
  end

  def show
    @lab = Lab.find(params[:id])
  
  end
  
  
end
